#!/bin/sh
echo 'name: http-reverse-proxy
version: 0.1.1.3
id: http-reverse-proxy-0.1.1.3-0e45866eb652db607a5b73c5ecc20ec9

license: BSD3
copyright:
maintainer: michael@fpcomplete.com
stability:
homepage: https://github.com/fpco/http-reverse-proxy
package-url:
synopsis: Reverse proxy HTTP requests, either over raw sockets or with WAI
description: Provides a simple means of reverse-proxying HTTP requests. The raw approach uses the same technique as leveraged by keter, whereas the WAI approach performs full request/response parsing via WAI and http-conduit.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.HTTP.ReverseProxy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/http-reverse-proxy-0.1.1.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/http-reverse-proxy-0.1.1.3
              /usr/local/lib
hs-libraries: HShttp-reverse-proxy-0.1.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         case-insensitive-1.0-bc91034ba9f28a92418d6092be6d2ad8
         classy-prelude-0.5.3-38663cc7c11e828e7a8881b111447583
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         data-default-0.5.0-3f2342d47b82639c0ef7a179feefe779
         http-conduit-1.9.0-1c285d062f84c8ff94698a83feade1db
         http-types-0.8.0-76b43e73caf97d7d4fc46a516db365bd
         lifted-base-0.2.0.2-65026d342578be3594c04d8e1209e3d8
         monad-control-0.3.1.4-83560fedcd54bda582bc1867a61c5f8a
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         network-conduit-1.0.0-27cf7459c8657f68ce29b6855baf6ea6
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         wai-1.4.0-2f132402e7828719281c41c4218b9edb
         warp-1.3.7.4-5c8b2c9d93aee17712edb95ca3a875e0
         word8-0.0.3-366e512c8bb58e05c6ed4114314646df
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/http-reverse-proxy-0.1.1.3/html/http-reverse-proxy.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/http-reverse-proxy-0.1.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
